package com.example.his.api.db.dao;

import com.example.his.api.db.pojo.SystemEntity;

import java.util.ArrayList;
import java.util.Map;

public interface SystemDao {
    public ArrayList<SystemEntity> searchAll();

    public int update(Map param);
}




